Security Center 5.8.1.0-Kompatibilität - Security Center 5.8.1.0

Security Center-Versionshinweise 5.8.1.0

Applies to
Security Center 5.8.1.0
Last updated
2019-08-20
Content type
Versionshinweise
Language
Deutsch (Deutschland)
Product
Security Center
Version
5.8

Die Produktkompatibilität gibt an, dass das Produkt spezifische Versionen anderer Produkte unterstützt und damit lauffähig ist.

Security Center 5.8.1.0 ist mit Folgendem kompatibel:
BEMERKUNG: Die aufgelisteten Produktversionen unterstützen alle nachfolgenden Versionen und Hotfixes, sofern nicht anders angegeben.
Produkt Kompatible Versionen
ALPR (AutoVu™)
Genetec Patroller™ 6.3, 6.4, 6.5
SharpOS 10.2, 11.4, 11.5, 11.6, 12.4, 12.5, 12.6, 12.7, 12.8
Sharp-Hardware Sharp 2.0, Sharp 3.0, SharpX, SharpXS, Sharp XSU, SharpV, SharpV ITS
Zutrittskontrolle (Synergis™)
Synergis™ Softwirea 10.7, 10.8, 10.9, 10.10
Security Center-Module
Sipelia™ 2.8 SR1
Mobile Access
Genetec™ Mobile-App 5.0.0 und höher
Genetec Mission Control™
Genetec Mission Control™ 2.12.0

a Eine Aufstellung der unterstützten Schnittstellenmodule und Firmware der Einheiten finden Sie unter Synergis™ Softwire-Versionshinweise und Synergis™ Master Controller-Versionshinweise in Genetec™ TechDoc Hub.